[program:daphne]
environment=DJANGO_SETTINGS_MODULE=vcg_api_server.settings.prod
command=daphne vcg_api_server.asgi:application --port 5101 --bind localhost
directory=/opt/vcg_api_server
user=www-data
stdout_logfile=/var/log/vcg_api_server/daphne-supervisor.log
stdout_logfile_maxbytes=1MB
stdout_logfile_backups=10
stdout_events_enabled=false
stderr_logfile=/var/log/vcg_api_server/daphne-supervisor.log
stderr_logfile_maxbytes=1MB
stderr_logfile_backups=10
stderr_events_enabled=false
autostart = true
autorestart = true
stopsignal = INT
